@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400..700;1,400..700&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

.custom-font-montserrat {
		font-family: Montserrat, serif !important;
}

.custom-font-arimo {
		font-family: Arimo, serif !important;
}

.col-lg-0-5{flex:0 0 auto;width:4.17%}

.col-lg-2-4{flex:0 0 auto;width:20%}

.col-lg-3-5{flex:0 0 auto;width:29.17%}

.text-1 {
  font-size: 14px;
}

.bg-default{background-color:#eeeeee!important}